{
    "schema_version": 3,
    "name": "ScxmlQml",
    "repository": "qtscxml",
    "version": "6.11.1",
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "7.9",
            "compiler_id": "GNU",
            "compiler_version": "15.2.0",
            "targets": [
                {
                    "architecture": "sparcv9",
                    "abi": "sparcv9-big_endian-lp64"
                }
            ]
        }
    ]
}
